Subject: Escalade
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 3 Mar 2001 09:05:00 -0800 (PST)

Hi Leatha,

Neil and I went to D Taylor and looked at an Escalade. We liked it, however, 
we want to price it with a couple of extra features.  I like the extra wood 
package, and Neil likes it with the gold trim package.  When we asked for a 
price, it added around $1700, which I thought was ridiculous.  They offered 
to discount it by $200, which I again thought was ridiculous.  When we priced 
these options at McGinniss, the price was less ($600 for the wood package 
instead of $995, for instance), and they offered to discount the options by a 
third.  So, we can get the deal done if they will get reasonable over these 
options.  The sales guy (Nathaniel) was going to "work on it".  The fellow 
you had told us to ask for wasn't in, by the way.

I will be out of town on Monday, but Neil will be in, and will have my Lexus.

Thanks,

Kay